## libbusiness-br-ids-perl 0.0022

=== debian/changelog ===
libbusiness-br-ids-perl (0.0022-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libbusiness-br-ids-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 23:39:02 +0100

libbusiness-br-ids-perl (0.0022-2) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Damyan Ivanov ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- Damyan Ivanov <dmn@debian.org>  Wed, 29 Jun 2022 16:26:46 +0000

libbusiness-br-ids-perl (0.0022-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 02:14:42 +0100

libbusiness-br-ids-perl (0.0022-1) unstable; urgency=low

  * Initial Release. (Closes: #698792)

 -- Joenio Costa <joenio@colivre.coop.br>  Wed, 23 Jan 2013 13:50:59 -0300
