=== debian/watch ===
version=4
https://metacpan.org/release/Business-BR-Ids   .*/Business-BR-Ids-v?@ANY_VERSION@@ARCHIVE_EXT@$
